	@media screen and (min-width: 768px) {
		#refresh{
			margin: -44px 0px 0px 0px;
			float: right;
		}
		#recapture{
			float: right; 
				margin: -12px 0 30px;
		}
		#refreshRow2{
			width: 453px;
		}
		#vCode{
			position: absolute;
			margin-left: 130px;
		}
	}
	@media screen and (max-width: 767px) {
		#refresh{
			margin: -13px 0px 0px 0px;
			float: right;
		}
		#refreshRow2{
			width: 124px;
		}
		.loanClass{
			width: 98px;
		}
	}
	body, input, Select > option{
		font-family:Microsoft JhengHei;
	}
	.rcorners {
	    color: #fff;
	    font-family:Microsoft JhengHei;
	}